/* css/estiloswr.css */

*{
  margin:0;
  padding:0;
 }

body {
    background:#ffffff;
    font-family:Arial;
}


 
.contenedor {
    width:100%;
    max-width:100%;
    margin:0 auto;
    overflow:hidden;
}

header {
    margin:0 auto;
}

header h1 {
    padding:5px;
    text-align:center;
}

.main {
    width:70%;
    background:#ffffff;
    padding:5px;
    float: left;
    box-sizing:border-box;
}

.main img {
    width:100%;
    height:auto;
} 

aside {
    width:30%;
    padding:5px;
    box-sizing:border-box;
    background:#ffffff;
    float: left;
}

footer {
    float: left;
    width:100%;
    background:#fff;
}

footer01 {
    float: left;
    width:100%;
    background:#fff;
}

footer02 {
    float: left;
    width:100%;
    background:#fff;
}


footer03 {
    float: left;
    width:100%;
    background:#fff;
}

footer04 {
    float: left;
    width:100%;
    background:#fff;
}

.main01 {
    width:70%;
    background:#ffffff;
    padding:5px;
    float: left;
    box-sizing:border-box;
}

.main01 img {
    width:100%;
    height:auto;
} 

@media screen and (max-width: 800px){
    .contenedor {
        width:100%;
    }
    .main {
        width:100%;
    }
 
    aside {
        width:100%;
    }

    footer {
        width:100%;
    }

    footer01 {
        width:100%;
    }

    footer02 {
        width:100%;
    }

    footer03 {
        width:100%;
    }
    
    footer04 {
        width:100%;
    }
        
    .main01 {
        width:100%;
    }

    
} 